﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe TM45A (1 yr) VER /9100
DATE:                  2016-01-06 10:19:39
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14649 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       22
NUMBER OF LINES:       129
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author(s):
#       KH, DAC
#
#  Model(s) Covered:
#      Amprobe TM45A, Meterman TM45, Wavetek Meterman TM45
#
#  Source(s):
#      Wavetek Meterman TM45
#      data Sheet
#      PN 1646377 D-US-N Rev. B 8/2005 *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - K-Type Thermocouple SMP to SMP cable
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  IF           MEM1
  1.011  DISP         The following additional equipment and/or
  1.011  DISP         accessories are optionally required:
  1.011  DISP
  1.011  DISP         - K-Type Thermocouple SMP to SMP cable
  1.012  ENDIF

  1.013  RSLT         =
  1.014  HEAD         {THERMOCOUPLE INPUT}
  1.015  RSLT         =
  1.016  HEAD         -2{1300 °C Range}
  1.017  TARGET       -p
  1.018  DISP         Slide the Selector switch to the 1° position.
  1.018  DISP
  1.018  DISP         Press the °C/°F button to select °C.
  1.019  DISP         Connect 9105 CJC Thermocouple pod to UUT TC terminals
  1.019  DISP         using a K-Type Thermocouple SMP to SMP cable.
  1.020  9100         -45degC                                     _K TC S  2W
  1.021  WAIT         -t 60 Thermal emfs dissipating...
  1.022  TARGET       -m
  1.023  9100   1300  -45degC        0.3% 1U                      _K TC    2W
  2.001  9100   1300  0degC          0.3% 1U                      _K TC    2W
  3.001  9100   1300  25degC         0.3% 1U                      _K TC    2W
  4.001  9100   1300  100degC        0.3% 1U                      _K TC    2W
  5.001  9100   1300  500degC        0.3% 1U                      _K TC    2W
  6.001  9100   1300  1200degC       0.5% 1U                      _K TC    2W

  7.001  9100         *                                                 S

  7.002  RSLT         =
  7.003  HEAD         -2{200 °C Range}
  7.004  TARGET       -p
  7.005  DISP         Slide the Selector switch to the 0.1° position.
  7.006  TARGET       -m
  7.007  9100   200   -45.0degC      0.3% 1U                      _K TC    2W
  8.001  9100   200   0.0degC        0.3% 1U                      _K TC    2W
  9.001  9100   200   25.0degC       0.3% 1U                      _K TC    2W
 10.001  9100   200   100.0degC      0.3% 1U                      _K TC    2W
 11.001  9100   200   180.0degC      0.3% 1U                      _K TC    2W

 12.001  9100         *                                                 S

 12.002  RSLT         =
 12.003  HEAD         -2{2000 °F Range}
 12.004  TARGET       -p
 12.005  DISP         Slide the Selector switch to the 1° position.
 12.005  DISP
 12.005  DISP         [32]   Press the °C/°F button to select °F
 12.006  TARGET       -m
 12.007  9100   2000  -49degF        0.3% 2U                      _K TC    2W
 13.001  9100   2000  0degF          0.3% 2U                      _K TC    2W
 14.001  9100   2000  77degF         0.3% 2U                      _K TC    2W
 15.001  9100   2000  200degF        0.3% 2U                      _K TC    2W
 16.001  9100   2000  1000degF       0.3% 2U                      _K TC    2W
 17.001  9100   2000  1900degF       0.5% 2U                      _K TC    2W

 18.001  9100         *                                                 S

 18.002  RSLT         =
 18.003  HEAD         -2{200 °F Range}
 18.004  TARGET       -p
 18.005  DISP         Slide the Selector switch to the 0.1° position.
 18.006  TARGET       -m
 18.007  9100   200   -49.0degF      0.3% 2U                      _K TC    2W
 19.001  9100   200   0.0degF        0.3% 2U                      _K TC    2W
 20.001  9100   200   77.0degF       0.3% 2U                      _K TC    2W
 21.001  9100   200   195.0degF      0.3% 2U                      _K TC    2W
 22.001  9100         *                                                 S

 22.002  HEAD         -2
 22.003  HEAD
 22.004  END
